GTM-MML4VXJ
Skip to main content

Systemwalker Centric Manager 注意事項 / その他

Systemwalker Centric Manager のバージョンごとに「注意事項」や「その他の情報」などを提供しています。

本ページに掲載されている情報の一覧についてはこちらをご覧ください。
  • 必須パッケージ【Linux】

バージョン

V15

必須パッケージ【Linux】

Linux環境にSystemwalker Centric Managerをインストールする場合に必須となるパッケージ一覧です。
対応バージョンレベル V15.1.0ーV15.2.1

ファイル一覧表
ファイル名 ファイル情報
必須パッケージ【Linux】 (127 KB) 126KB / A4・10ページ / PDF

技術情報に関するお問い合わせ

Webでのお問い合わせ

入力フォームはこちらから

当社はセキュリティ保護の観点からSSL技術を使用しております。

お電話でのお問い合わせ

富士通コンタクトライン(総合窓口)0120-933-200

受付時間 9時~17時30分
(土曜・日曜・祝日・当社指定の休業日を除く)